First time here? Check out the FAQ!
x

Latest questions about "elomagic hl7 inspector"

0 votes
0 answers 10 views
We can't use normal java. Is it possible to run HL7 inspector with open jdk?
asked Apr 8 by Manuel about elomagic HL7 Inspector
0 votes
1 answer 102 views
I am using HL7 Inspector 2.2.0.
asked Oct 29, 2015 by fletcher allen about elomagic HL7 Inspector
0 votes
2 answers 155 views
I use Java 1.8.51. with this Java version of HL7 Inspector and it doesn't work. After starting, I get the following message: Environment "CurrentVersion" has value 1.
asked Aug 5, 2015 by Fischer Peter about elomagic HL7 Inspector
To see more, click for the full list of questions or popular tags.
...